@charset "UTF-8";
/* Section: KV
-------------------------------- */
.p-kv__inner__heading {
    font-size: clamp(23px, 2.5vw + 1rem, 48px);
    font-weight: 600;
    line-height: 1.5;
}

.p-kv__inner__subTxt {
    font-size: 16px;
    color: var(--color-text-regular);
    max-width: 600px;
    letter-spacing: 0;
}

/* Section: Trouble
-------------------------------- */
.p-trouble__list {
    gap: 24px;
}

.p-trouble__item {
    grid-template-columns: 310px 1fr;
    gap: 16px;
}


/* Section: Mynavi2028
-------------------------------- */

.p-mynaviFlow__list {
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: center;
    margin-bottom: var(--space-lg);
}

.p-mynaviFlow__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.p-mynaviFlow__num {
    font-size: 20px;
    color: var(--color-accent-blue);
    font-weight: 700;
}

.p-mynaviFlow__image {
    width: 80px;
    height: 80px;
    display: grid;
    place-content: center;
    flex-shrink: 0;
    background: var(--color-white);
    border-radius: 50%;
    border: 1px solid var(--color-accent-blue);
}

.p-mynaviFlow__image img {
    width: 50px;
    height: 50px;
}

.p-mynaviFlow__text {
    font-size: 12px;
}

.p-mynaviFlow__item + .p-mynaviFlow__item:before {
    content: '';
    display: block;
    position: absolute;
    left: -32px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../renewal-images/chevrons-right.png) no-repeat;
    background-size: contain;
    width: 24px;
    height: 24px;
}

.p-systemFeature {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 16px;
}

.p-systemFeature__item {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 24px;
    align-items: center;
    padding: 20px;
    border: 1px solid var(--color-border);
    border-radius: var(--radius-md);
    min-height: 190px;
}

.p-systemFeature__num {
    color: var(--color-text-medium);
    font-size: 64px;
    font-weight: 700;
    line-height: 1;
}

.p-systemFeature__body {
    display: flex;
    flex-direction: column;
    gap: 9px;
}

.p-systemFeature__tag {
    display: inline-block;
    width: fit-content;
    padding: 3px 10px;
    border-radius: 3px;
    background: var(--color-light-blue);
    color: var(--color-accent-blue);
    font-size: 10px;
    font-weight: 700;
}

.p-systemFeature__title {
    color: var(--color-text-base);
    font-size: 18px;
    font-weight: 700;
}

.p-systemFeature__text {
    font-size: 14px;
    line-height: 1.8;
    color: var(--color-text-light);
}


/* Section: Plan & Price
-------------------------------- */
.p-planCard {
    display: flex;
    gap: 16px;
    justify-content: center;
    margin-bottom: var(--space-lg);
    max-width: 910px;
    margin-inline: auto;
}

.p-planCard__item {
    border: 1px solid var(--color-border);
    border-radius: var(--radius-lg);
    overflow: hidden;
    background: var(--color-white);
    flex: 1;
}

.p-planCard__head {
    padding: 20px 16px;
    background: var(--color-border);
    display: flex;
    flex-direction: column;
    height: 165px;
    gap: 8px;
}


.p-planCard__title {
    font-size: 20px;
    font-weight: 700;
    color: var(--color-text-base);
}

.p-planCard__item:not(.p-planCard__item--recommended) .p-planCard__title {
    margin-top: 36px;
}

.p-planCard__lead {
    font-size: 14px;
    color: var(--color-text-regular);

}

.p-planCard__body {
    padding: 20px 15px;
}

.p-planCard__heading {
    margin-bottom: 20px;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    color: var(--color-text-base);
}

.p-planCard__list {
    display: grid;
    gap: 8px;
}

.p-planCard__listItem {
    display: flex;
    gap: 16px;
    align-items: flex-start;
    font-size: 14px;
    color: var(--color-text-regular);
    line-height: 1.4;
}

.p-planCard__item--recommended {
    border-color: var(--color-accent-blue);
}

.p-planCard__item--recommended .p-planCard__head {
    background: var(--color-accent-blue);
    color: var(--color-white);
    border-color: var(--color-accent-blue);
}


.p-planCard__item--recommended .p-planCard__title {
    color: var(--color-white);
}

.p-planCard__item--recommended .p-planCard__lead {
    color: var(--color-white);
}

/* Section: 機能・サービス比較
-------------------------------- */
.p-priceTableWrapper {
    padding: 20px;
    border: 1px solid var(--color-section-border);
    border-radius: 10px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.p-priceTable {
    width: 100%;
    min-width: 780px;
    margin-inline: auto;
    border-collapse: separate;
    background: var(--color-white);
    color: var(--color-text-base);

}


.p-priceTable__feature::after{
    content:"";
    position:absolute;
    top:0;
   left:-1px;
    width:1px;
    height:100%;
    background:var(--color-line);
}
.p-priceTable__feature::before{
    content:"";
    position:absolute;
    top:0;
    right:-1px;
    width:1px;
    height:100%;
    background:var(--color-line);
}

.p-priceTable td {
    text-align: center;
    vertical-align: middle;
    color: var(--color-text-medium);
}

.p-priceTable .p-priceTable__head {
    width: 150px;
    padding: 0;
    border: none;
    background: transparent;
    vertical-align: bottom;
    font-weight: 700;
}


.p-priceTable__head.p-priceTable__head--feature {
    width: 300px;
    padding: 8px 16px;
    text-align: left;
    vertical-align: bottom;
    background: var(--color-white);
    font-size: 16px;
}

.p-priceTable .p-priceTable__head--premium {
    width: 180px;
    color: var(--color-white);
}

.p-priceTable__headInner {
    padding: 8px;
    border: 1px solid var(--color-line);
    border-radius: 18px 18px 0 0;
    background: var(--color-line);

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

.p-priceTable__head--premium .p-priceTable__headInner {
    background: var(--color-accent-blue);
    border-color: var(--color-accent-blue);
}

.p-priceTable__plan,
.p-priceTable__price {
    display: block;
}

.p-priceTable__plan {
    font-size: 14px;
}

.p-priceTable__badge {
    align-self: flex-start;
    margin-bottom: 12px;
}

.p-priceTable__price {
    font-size: 32px;
    line-height: 1;
}

.p-priceTable__price span {
    font-size: 14px;
}

.p-priceTable .p-priceTable__feature {
    width: 300px;
    background: var(--color-ultra-light-blue);
    text-align: left;
    vertical-align: middle;
    font-weight: 700;
    color: var(--color-text-base);
    font-size: 16px;
    letter-spacing: normal;
    white-space: nowrap;
    height: 75px;
    padding: 4px 16px;
}

.p-priceTable__circle {
    color: var(--color-accent-blue);
    font-size: 22px;
    font-weight: 800;
    line-height: 1;
}

.p-priceTable__cross {
    color: var(--color-text-medium);
    font-size: 22px;
    line-height: 1;
}

.p-priceTable__note {
    font-size: 10px;
    white-space: nowrap;
    display: inline-block;
    line-height: 1.5;
}

.p-priceTable__small {
    font-size: 12px;
}
.p-priceTable__markWrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2px;
    line-height: 1.2;
}

/* Section: Options
-------------------------------- */
.p-stepFlow {
    display: grid;
    grid-template-columns: repeat(4, minmax(160px, 1fr));
    gap: 28px;
    justify-content: center;
}

.p-stepFlow__item {
    position: relative;
    display: grid;
    justify-items: center;
    text-align: center;
    padding: 20px;
    border-radius: 10px;
    gap: 8px;
}

.p-stepFlow__item:first-of-type{
    background-color: #F5FCFF;
}

.p-stepFlow__item:nth-of-type(2){
    background-color: #DDF2FB;
}

.p-stepFlow__item:nth-of-type(3){
    background-color: #C8EAF8;
}

.p-stepFlow__item:nth-of-type(4){
    background-color: #B1E0F4;
}

.p-stepFlow__item:not(:last-child)::after {
    content: "";
    background: url(../renewal-images/chevrons-right.png) no-repeat;
    background-size: contain;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 50%;
    right: -26px;
    transform: translateY(-50%);
}

.p-stepFlow__item--top {
    display: flex;
    gap: 16px;
}

.p-stepFlow__icon {
    display: grid;
    place-items: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: var(--color-white);
    flex-shrink: 0;
    border: 1px solid var(--color-light-blue);
}

.p-stepFlow__labelWrapper {
    display: flex;
    flex-direction: column;
    align-items: center;

}

.p-stepFlow__icon img {
    width: 35px;
    height: 35px;
}

.p-stepFlow__label {
    font-size: 12px;
    font-weight: 700;
    color: var(--color-text-regular);
}

.p-stepFlow__title {
    font-size: 28px;
    color: var(--color-text-regular);
    line-height: 1.45;
    font-weight: 500;
}

.p-stepFlow__text {
    font-size: 14px;
    line-height: 1.42;
    letter-spacing: normal;
    color: var(--color-text-regular);
    font-weight: 400;
}

.p-flowResult {
    min-height: 215px;
    display: grid;
    place-items: start center;
    background-image: url("../renewal-images/polygon-gra.svg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 650px auto;
    margin-top: -25px;
    margin-bottom: 60px;
}

.p-flowResult__text {
    padding: 85px 0 60px;
    margin: 0;
    font-size: 20px;
    color: var(--color-text-regular);
}

.p-optionCard {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 16px;
}

.p-optionCard__item {
    padding: 20px 30px 30px;
    border-radius: 10px;
    background: var(--color-bg-ac-beige);
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.p-optionCard__item--top {
    display: flex;
    gap: 16px;
}

.p-optionCard__icon {
    display: grid;
    place-items: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: var(--color-white);
    flex-shrink: 0;
    border: 1px solid var(--color-light-blue);
}


.p-optionCard__icon img {
    width: 35px;
    height: 35px;
}

.p-optionCard__label {
    color: var(--color-accent-blue);
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 8px;
}

.p-optionCard__title {
    color: var(--color-text-base);
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
}

.p-optionCard__text {
    font-size: 14px;
    margin-bottom: 16px;
    font-weight: 400;
}

.p-optionCard__subList {
    display: flex;
    flex-direction: column;
    font-weight: 400;
}

.p-optionCard__subItem {
    position: relative;
    padding-left: 1.2em;
    font-size: 12px;
}

.p-optionCard__subItem::before {
    content: "・";
    position: absolute;
    left: 0;
}

/* Section: Strengths
-------------------------------- */
.p-strengthCard {
    display: flex;
    gap: 8px;
    justify-content: center;
}

.p-strengthCard__item {
    padding: 30px 30px 20px;
    border: 1px solid var(--color-section-border);
    border-radius: var(--radius-sm);
    width: 250px;
    display: flex;
    flex-direction: column;
}

.p-strengthCard__item--heading {
    display: flex;
    gap: 10px;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 16px;
    border-bottom: 2px solid var(--color-line);
    min-height: 110px;
}

.p-strengthCard__icon {
    display: grid;
    place-items: center;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: var(--color-white);
    flex-shrink: 0;
}

.p-strengthCard__icon img {
    width: 65%;
    height: auto;
}

.p-strengthCard__labelWrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    justify-content: flex-end;
    height: 90px;
}

.p-strengthCard__number {
    font-size: 60px;
    line-height: 1;
    font-weight: 700;
    white-space: nowrap;
}

.p-strengthCard__number span {
    font-size: 28px;
}

.p-strengthCard__number sup {
    position: relative;
    top: -14px;
    left: -7px;
    font-size: 20px;
    line-height: 1;
}

.p-strengthCard__item:nth-of-type(4) .p-strengthCard__number {
    font-size: 42px;
}

.p-strengthCard__label {
    padding: 4px 10px;
    border-radius: 99px;
    font-size: 14px;
    color: var(--color-white);
    line-height: 1;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
}

.p-strengthCard__item--body {
    line-height: 1.4;
    letter-spacing: normal;
}

.p-strengthCard__title {
    font-size: 16px;
    padding-block: 16px;
    color: var(--color-text-regular);
}


.p-strengthCard__text {
    font-size: 14px;
    color: var(--color-text-regular);
    font-weight: 400;
}

/* Section: Case Study
-------------------------------- */
.p-case__resultValueWrapper {
    display: flex;
    justify-content: center;
    gap: 40px;
    align-items: flex-end;
}

.p-case__resultIcon {
    display: grid;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: var(--color-light-blue);
    flex-shrink: 0;
    place-items: center;
}

.p-case__resultIcon img {
    width: 65%;
    height: auto;
}

p.p-case__resultValue {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0;
    font-size: 14px;
    font-weight: 700;
}

/* Section: Best Fit Company
-------------------------------- */
.p-targetCard {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 420px));
    gap: 16px;
    justify-content: center;
    margin-bottom: 60px;
}

.p-targetCard__item {
    display: flex;
    align-items: center;
    gap: 14px;
    padding: 20px;
    border-radius: 10px;
    background: var(--color-white);
}

.p-targetCard__body {
    display: flex;
    gap: 16px;
    align-items: center;
    flex: 1;
    margin: 0;
}

.p-targetCard__icon {
    flex-shrink: 0;
    width: 40px;
    height: 40px;
    background: var(--color-accent-green);
    border-radius: 50%;
    display: grid;
    place-items: center;
}

.p-targetCard__icon img {
    width: 50%;
    height: auto;
}

.p-targetCard__text {
    line-height: 1.4;
    font-size: 18px;
    color: var(--color-text-base);
    font-weight: 500;
    letter-spacing: normal;
}

.p-targetCard__image {
    flex-shrink: 0;
    width: 50px;
    height: 50px;
}

.p-targetCard__image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.p-targetCta {
    width: fit-content;
    margin-inline: auto;
    padding: 20px 30px;
    border-radius: var(--radius-xl);
    background: var(--color-white);
}

.p-targetCta__heading {
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    font-weight: 700;
    color: var(--color-cta-orange);
    margin-bottom: 20px;
    line-height: 1;
    letter-spacing: normal;
}

.p-targetCta__icon {
    width: 45px;
    height: auto;
    flex-shrink: 0;
}

.p-targetCard__image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.p-targetCta__body {
    display: flex;
    gap: 16px;
}

.p-targetCta__lead {
    font-size: 16px;
    color: var(--color-text-light);
    line-height: 1.4;
}

.p-caseCta__title {
    padding: 5px 25px;
    width: 240px;
    height: 50px;
}


/* Section: flow
-------------------------------- */
#ServiceFlow .c-flow__title {
    min-height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: normal;
}


/* Section: related services
-------------------------------- */
.p-relatedServicesCard {
    display: grid;
    grid-template-columns: repeat(3, 300px);
    gap: 10px 12px;
    justify-content: center;
}

.p-relatedServicesCard__item {
    display: flex;
    flex-direction: column;
    letter-spacing: normal;
}

.p-relatedServicesCard--heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 18px;
    border-radius: 10px 10px 0 0;
    background: var(--color-light-blue);
    padding: 20px;
}

.p-relatedServicesCard__label {
    font-size: 14px;
    color: var(--color-white);
    padding: 2px 10px;
    background: var(--color-accent-blue);
    border-radius: 99px;
    font-weight: 700;
    margin-bottom: 8px;
    display: inline-block;
}

.p-relatedServicesCard__title {
    color: var(--color-accent-blue);
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 8px;
}

.p-relatedServicesCard__text {
    font-size: 12px;
    color: var(--color-text-base);
    line-height: 1.45;
    font-weight: 500;
}

.p-relatedServicesCard__icon {
    background: var(--color-white);
    display: grid;
    place-items: center;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    flex-shrink: 0;
}

.p-relatedServicesCard__icon img {
    width: 60%;
    height: auto;
}

.p-relatedServicesCard--body {
    padding: 0 20px 20px;
    background: var(--color-white);
    border-radius: 0 0 10px 10px;
}

.p-relatedServicesCard--body span {
    border-right: 2px solid var(--color-accent-blue);
    border-bottom: 2px solid var(--color-accent-blue);
    transform: rotate(45deg);
    width: 13px;
    height: 13px;
    display: block;
    margin: 12px auto;
}

.p-relatedServicesCard__aside {
    color: var(--color-text-regular);
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 4px;
}

.p-relatedServicesCard__linkWrapper {
    padding: 10px;
    border-radius: 10px;
    border: 1px solid var(--color-section-border);
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.p-relatedServicesCard__logo {
    width: 180px;
    height: auto;
    margin-inline: auto;
}

/* ==================================
   responsive
================================== */

@media screen and (max-width: 768px) {
    .p-trouble__list {
        width: 90%;

    }

    .p-trouble__item {
        grid-template-columns: 1fr;
        gap: 0;
    }

    .p-mynaviFlow__list {
        overflow-x: scroll;
        justify-content: flex-start;
    }

    .p-systemFeature__title {
        font-size: 16px;
    }

    .p-relatedServicesCard {
        grid-template-columns:1fr;
        max-width: 300px;
        margin-inline: auto;
    }

    .p-priceTableWrapper {
        padding: 20px 0;
        border: none;
        border-radius: 0;
    }

    .p-priceTable .p-priceTable__head--feature {
        font-size: 12px;
        font-weight: 500;
        padding: 8px 4px;
        max-width: 130px;
    }

    .p-priceTable .p-priceTable__feature {
        font-size: 12px;
        padding: 8px 4px;
        max-width: 130px;
        height: 65px;
    }

    .p-priceTableWrapper {
        padding: 12px;
    }

    .p-priceTable {
        min-width: 620px;
    }

    .p-priceTable .p-priceTable__head {
        width: 160px;
        min-width: 160px;
    }

    .p-priceTable .p-priceTable__head--premium {
        width: 160px;
        min-width: 160px;
    }

    .p-priceTable .p-priceTable__head--feature,
    .p-priceTable .p-priceTable__feature {
        position: sticky;
        left: 0;
        z-index: 20;
        width: 130px;
        min-width: 130px;
        max-width: 130px;
        box-shadow: -20px 0 0 rgba(255, 255, 255, 1);
    }


    .p-priceTable .p-priceTable__feature {
        background: var(--color-ultra-light-blue);
        font-size: 12px;
        padding: 0 4px;
        height: 65px;
        max-height: 65px;
        line-height: 1.3;
    }

    .p-priceTable__headInner {
        min-height: 113px;
    }

    .p-priceTable th,
    .p-priceTable td {
        position: relative;
        padding: 10px 8px;
    }

    .p-priceTable__plan {
        font-size: 12px;
    }

    .p-priceTable__price {
        font-size: 24px;
    }

    .p-stepFlow {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 300px));
    }

    .p-stepFlow__item:not(:last-child)::after {
        display: none;
    }

}

@media screen and (max-width: 600px) {
    .p-kv__inner__subTxt {
        font-size: 14px;
    }

    .p-systemFeature {
        display: flex;
    }

    .p-systemFeature__item {
        min-width: 280px;
        padding: 20px 10px 20px 20px;
    }

    .p-systemFeature__num {
        font-size: 52px;
    }

    .p-planCard {
        display: flex;
    }

    .p-planCard__item {
        min-width: 290px;
    }

    .p-stepFlow {
        grid-template-columns:1fr;
        max-width: 300px;
        margin-inline: auto;
        gap: 16px;
    }

    .p-stepFlow__item {
        grid-template-columns:auto 1fr;
        text-align: left;
        justify-items: flex-start;
        align-items: center;
        gap: 16px;
        padding: 8px 20px;
    }

    .p-stepFlow__item--top {
        gap: 8px;
    }

    .p-stepFlow__title {
        font-size: 24px;
    }


    .p-flowResult {
        min-height: unset;
        margin-top: 0;
        background-size: 285px auto;
        margin-bottom: 40px;

    }

    .p-flowResult__text {
        font-size: 14px;
        padding: 30px 0;

    }

    .p-targetCard {
        grid-template-columns: 1fr;
        max-width: 300px;
        margin-inline: auto;
    }

    .p-targetCard__body {
        gap: 8px;
    }

    .p-targetCard__item {
        padding: 10px 16px;
        gap: 8px;
    }

    .p-targetCard__icon {
        width: 30px;
        height: 30px;
    }

    .p-targetCard__text {
        font-size: 14px;
    }

    .p-targetCard__image {
        width: 30px;
        height: 30px;
    }

    .p-targetCta__heading {
        font-size: 18px;
        margin-bottom: 16px;
    }

    .p-targetCta__icon {
        width: 30px;
    }

    .p-caseCta__title {
        margin-inline: auto;
        font-size: 15px;
    }

    section#BestFit {
        padding: 40px 10px;
    }

    .p-optionCard {
        display: flex;
    }

    .p-optionCard__item {
        min-width: 320px;
        padding: 20px;
    }

    .p-optionCard__label {
        font-size: 12px;
        margin-bottom: 4px;
    }

    .p-optionCard__title {
        font-size: 16px;
    }

    .p-targetCta__body {
        flex-direction: column;
        gap: 8px;
        align-items: center;
    }
    .p-targetCta__lead{
        font-size: 14px;
    }

}
